package com.scpyun.platform.jilinsscgsdp.bean.vo;

import com.scpyun.base.bean.User;

/**
 * @program: scp-jilinsscgsdp
 * @ClassName EventReportUnitStatisticVo
 * @description: 矛盾列表统计
 * @author: cgh
 * @date: 2025-08-04 15:08
 * @Version 1.0
 **/
public class EventReportUnitStatisticVo {
    private String name;
    private Integer zzzxCount;
    private Integer hxbmCount;
    private String areaId;
    private String createStartTime;
    private String createEndTime;
    private String type;
    private User _user;

    public Integer getHxbmCount() {
        return hxbmCount;
    }

    public void setHxbmCount(Integer hxbmCount) {
        this.hxbmCount = hxbmCount;
    }

    public Integer getZzzxCount() {
        return zzzxCount;
    }

    public void setZzzxCount(Integer zzzxCount) {
        this.zzzxCount = zzzxCount;
    }

    public String getName() {
        return name;
    }

    public void setName(String name) {
        this.name = name;
    }


    public String getAreaId() {
        return areaId;
    }

    public void setAreaId(String areaId) {
        this.areaId = areaId;
    }

    public String getCreateStartTime() {
        return createStartTime;
    }

    public void setCreateStartTime(String createStartTime) {
        this.createStartTime = createStartTime;
    }

    public String getCreateEndTime() {
        return createEndTime;
    }

    public void setCreateEndTime(String createEndTime) {
        this.createEndTime = createEndTime;
    }

    public String getType() {
        return type;
    }

    public void setType(String type) {
        this.type = type;
    }

    public User get_user() {
        return _user;
    }

    public void set_user(User _user) {
        this._user = _user;
    }
}
